
:root {
  --white: #ffffff;
  --background: #fff;
  --black: #000000;
  --orange: #FF6F00;
  --gray: #F1EFEE;
  --text-gray: #777;
  --text-black: #000;
}


* { /*border:1px solid #f00;*/}

p { text-align: justify; }

html, body {
	border:0px;
	margin:0; padding:0;
	width:100%;
	/*height:100%;*/
	background: #fff;
	font-family: 'Sora', sans-serif, verdana, arial;
	FONT-SIZE:12px;
	color: var(----text-black);
	line-height:1.5;
}

.bodyInBoard { padding-top: 100px; padding-bottom:120px;}

.novoBackgroundDisp { position:fixed; top: 0px; left:0px; right:0px; top:0px; bottom: 0px; z-index:0; overflow:hidden; }

.limit { width:95%; max-width:1300px; margin: 0 auto; position:relative; }


a {
	text-decoration:none; color: #fff; 
	-moz-transition-property: 0; -moz-transition-duration: 0.5s; -moz-transition-delay: 0s;
	-webkit-transition-property: 0; -webkit-transition-duration: 0.5s; -webkit-transition-delay: 0s;
	-o-transition-property: 0; -o-transition-duration: 0.5s; -o-transition-delay: 0s;
	transition-property: 0; transition-duration: 0.5s; transition-delay: 0s;	
}
a:hover { text-decoration:underline; color: #E1B023; }

a.yellow { text-decoration:none; color: #E1B023; }
a.yellow:hover { text-decoration:underline;}


.botOrange { cursor:pointer; font-family: 'Sora', sans-serif, verdana, arial; font-size:14px; font-weight:400;
	border:1px solid var(--orange); background: var(--orange); padding: 8px 10px; color: #fff;
	width:100%; /*width: -moz-calc(100% - 20px);width: -webkit-calc(100% - 20px);width: -o-calc(100% - 20px);width: calc(100% - 20px);	*/
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	-moz-transition-property: 0; -moz-transition-duration: 0.5s; -moz-transition-delay: 0s;
	-webkit-transition-property: 0; -webkit-transition-duration: 0.5s; -webkit-transition-delay: 0s;
	-o-transition-property: 0; -o-transition-duration: 0.5s; -o-transition-delay: 0s;
	transition-property: 0; transition-duration: 0.5s; transition-delay: 0s;	
}
.botOrange:hover { /*border:2px solid #000;*/ background: var(--black); border:1px solid var(--black); }

input, select, textarea { font-family: 'Sora', sans-serif, verdana, arial; font-size:12px; padding: 8px 10px; color: var(--text-gray); /*font-weight:400;*/ 
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  border:2px solid var(--gray);
	width: -moz-calc(100% - 24px);width: -webkit-calc(100% - 24px);width: -o-calc(100% - 24px);width: calc(100% - 24px);
}
select { width: 100%; }

.codigoBarras {
	padding-right: 40px; text-align:center;
	width: -moz-calc(100% - 54px);width: -webkit-calc(100% - 54px);width: -o-calc(100% - 54px);width: calc(100% - 54px);
}

.labelCodigoBarras {
	font-family: 'FontAwesome';
	content: '\f274';
	position: absolute;
	right: 10px;
	top: 0px;
	font-size: 24px;
}

.fotoFrame {
	margin: 0 auto; position:relative; /*-webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px;*/
	cursor:pointer; font-family: 'Sora', sans-serif, verdana, arial; font-size:40px; font-weight:400;
	border:1px solid var(--orange); background: #fff; color: var(--orange);
	width:100%; height:80px; 
	display: inline-flex;   flex-direction: column;   justify-content: center;   align-items: center;
	margin-bottom:10px;
}
	

.dashboardTit { float:left; padding:2px 0px; font-size:16px; font-weight:400; text-transform:uppercase; color: var(--orange);  width: -moz-calc(100% - 100px);width: -webkit-calc(100% - 100px);width: -o-calc(100% - 100px);width: calc(100% - 100px); }
.dashboardBot { float:right; width: 100px;}

.filtrosApplicados { float:left; margin-right:10px; font-size:10px; padding:5px; color: var(--text-gray); border:1px solid var(--text-gray); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  }

.botOrangeDash, .botStockOn { cursor:pointer; font-family: 'Sora', sans-serif, verdana, arial; font-size:12px; font-weight:400;
	border:1px solid var(--orange); background: var(--orange); padding: 5px 5px; color: #fff; text-align:center; text-transform:uppercase;
	/*width: -moz-calc(100% - 20px);width: -webkit-calc(100% - 20px);width: -o-calc(100% - 20px);width: calc(100% - 20px);	*/
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	-moz-transition-property: 0; -moz-transition-duration: 0.5s; -moz-transition-delay: 0s;
	-webkit-transition-property: 0; -webkit-transition-duration: 0.5s; -webkit-transition-delay: 0s;
	-o-transition-property: 0; -o-transition-duration: 0.5s; -o-transition-delay: 0s;
	transition-property: 0; transition-duration: 0.5s; transition-delay: 0s;	
}
.botOrangeDash:hover, .botStockOn:hover { /*border:2px solid #000;*/ background: var(--black); border:1px solid var(--black); }

.botGrayDash, .botStock { cursor:pointer; font-family: 'Sora', sans-serif, verdana, arial; font-size:12px; font-weight:400;
	border:1px solid #ccc; background: #ccc; padding: 5px 5px; color: #fff; text-align:center; text-transform:uppercase;
	/*width: -moz-calc(100% - 20px);width: -webkit-calc(100% - 20px);width: -o-calc(100% - 20px);width: calc(100% - 20px);	*/
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	-moz-transition-property: 0; -moz-transition-duration: 0.5s; -moz-transition-delay: 0s;
	-webkit-transition-property: 0; -webkit-transition-duration: 0.5s; -webkit-transition-delay: 0s;
	-o-transition-property: 0; -o-transition-duration: 0.5s; -o-transition-delay: 0s;
	transition-property: 0; transition-duration: 0.5s; transition-delay: 0s;	
}
.botGrayDash:hover, .botStock:hover { /*border:2px solid #000;*/ background: var(--black); border:1px solid var(--black); }


.boxServicos { background: var(--gray); padding: 10px 20px; margin: 10px 0px; position:relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.boxServicos.open { /*background: var(--orange); color: var(--orange) !important;*/ }
.boxServicosData { float:left; width: 50%; min-width:100px; color: var(--text-gray); /*margin-bottom:10px;*/ }
.boxServicosData i { color: var(--orange);  }
.boxServicosHora { float:left; width: 50%; min-width:100px; color: var(--text-gray); /*margin-bottom:10px;*/ }
.boxServicosHora  i { color: var(--orange);  }
.boxServicosNumAuto{ float:left; color: var(--text-black); /*margin-bottom:10px;*/ }
.boxServicosCliente{ float:left; width: 50%; min-width:100px; color: var(--text-black); /*margin-bottom:10px;*/ }
.boxServicosOperadora{ float:left; width: 50%; min-width:100px; color: var(--text-black); /*margin-bottom:10px;*/ }
.boxServicosMorada{ float:left; color: var(--text-black); /*margin-bottom:10px;*/ }
.boxServicosNumAutoLabel, .boxServicosClienteLabel, .boxServicosOperadoraLabel, .boxServicosMoradaLabel { color: var(--text-gray); text-transform:uppercase; }



/*****
assistencias
*****/
.areaFotoArea { cursor:pointer; position:absolute; left:50%; margin-left:-100px; top:0px; height:200px;}
.areaFotoMostrar { z-index:2; width:200px; height:200px; border:5px solid #fff; -webkit-border-radius:100px; -moz-border-radius:100px; border-radius:100px; 
	 background-repeat: no-repeat; background-position:center center;  background-image: url('/imgs/user.png');
	 -webkit-background-size: cover;   -moz-background-size: cover;   -o-background-size: cover;   background-size: cover; }
.areaFotoMostrarDivCinza {  z-index:3; position:absolute; top:50%; width:200px; height:100px; border:5px solid #fff; background: rgba(0,0,0,0.2);;
	-webkit-border-bottom-left-radius:100px; -moz-border-bottom-left-radius:100px; border-bottom-left-radius:100px;     
	-webkit-border-bottom-right-radius:100px; -moz-border-bottom-right-radius:100px; border-bottom-right-radius:100px; 
	border-top: 0; }
.areaFotoMostrarDivTxt {  z-index:4; position:absolute; top:50%; padding-top:20px; width:200px; height:160px; color: #fff; text-align:Center; }
.divAdEliminarFoto { display:none; cursor:pointer; position:relative; text-align:Center; line-height:0px; padding:20px;}
.novaImgPessoal { background: #fff; cursor:pointer; }
.novaImgPessoalXs { z-index:2; position:Absolute; top:0px; left:0px; right:0px; bottom:0px;
	 background-repeat: no-repeat; background-position:center center; 
	 -webkit-background-size: cover;   -moz-background-size: cover;   -o-background-size: cover;   background-size: cover; }
.novaImgPessoaPlus { position:absolute; top: 50%; margin-top:-35px; left:0px; right:0px; z-index:1; text-align:center; font-size:50px; font-weight:400; color: var(--orange); }
.novaImgPessoaPlus.msg { z-index:3; margin-top:-25px; font-size:14px; display:none; background: rgba(255,255,255, 0.8) }
				
#sortable { list-style-type: none; margin: 0; padding: 0; width: 100%; }
#sortable li, .beforSortableNewImage {  border:1px solid var(--orange); float:left; height: 100px;  margin: 10px; position:relative;
	min-width:100px; width: -moz-calc(25% - 20px);width: -webkit-calc(25% - 20px);width: -o-calc(25% - 20px);width: calc(25% - 20px); cursor:pointer;}
#sortable li span { position: absolute; margin-left: -1.3em; }	
#sortable li img { width:100%; }	






/**
stock
***/
.botStockTipo, .botStockTipoOn {
	background: #ccc; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px;
	width:50px; height: 50px; font-size: 16px; border: none; margin: 0px 5px;
	display: inline-flex;   flex-direction: column;   justify-content: center;   align-items: center;
}
.botStockTipoOn {
	background: var(--orange); color: #fff;
}

.botStockSearch { cursor:pointer; font-family: 'Sora', sans-serif, verdana, arial; font-size:14px; font-weight:400;
	border:0px solid var(--orange); background: var(--orange); padding: 8px 10px; color: #fff;
	width:100%; /*width: -moz-calc(100% - 20px);width: -webkit-calc(100% - 20px);width: -o-calc(100% - 20px);width: calc(100% - 20px);	*/
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	-moz-transition-property: 0; -moz-transition-duration: 0.5s; -moz-transition-delay: 0s;
	-webkit-transition-property: 0; -webkit-transition-duration: 0.5s; -webkit-transition-delay: 0s;
	-o-transition-property: 0; -o-transition-duration: 0.5s; -o-transition-delay: 0s;
	transition-property: 0; transition-duration: 0.5s; transition-delay: 0s;	
}
.botStockSearch:hover { /*border:2px solid #000;*/ background: var(--black); border:0px solid var(--black); }

.botStockShowHide {
	border:2px solid var(--orange); color: var(--orange);
	-webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px;
	width:20px; height: 20px; font-size: 16px;  margin: 0px 5px;
	display: inline-flex;   flex-direction: column;   justify-content: center;   align-items: center;	
}

.botCreate { cursor:pointer; font-family: 'Sora', sans-serif, verdana, arial; font-size:14px; font-weight:400;
	border:0px solid var(--orange); background: var(--orange); padding: 8px 10px; color: #fff;
	width:100%; /*width: -moz-calc(100% - 20px);width: -webkit-calc(100% - 20px);width: -o-calc(100% - 20px);width: calc(100% - 20px);	*/
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	-moz-transition-property: 0; -moz-transition-duration: 0.5s; -moz-transition-delay: 0s;
	-webkit-transition-property: 0; -webkit-transition-duration: 0.5s; -webkit-transition-delay: 0s;
	-o-transition-property: 0; -o-transition-duration: 0.5s; -o-transition-delay: 0s;
	transition-property: 0; transition-duration: 0.5s; transition-delay: 0s;	
}
.botCancel { cursor:pointer; font-family: 'Sora', sans-serif, verdana, arial; font-size:14px; font-weight:400;
	border:0px solid #ccc; background: #ccc; padding: 8px 10px; color: #fff;
	width:100%; /*width: -moz-calc(100% - 20px);width: -webkit-calc(100% - 20px);width: -o-calc(100% - 20px);width: calc(100% - 20px);	*/
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	-moz-transition-property: 0; -moz-transition-duration: 0.5s; -moz-transition-delay: 0s;
	-webkit-transition-property: 0; -webkit-transition-duration: 0.5s; -webkit-transition-delay: 0s;
	-o-transition-property: 0; -o-transition-duration: 0.5s; -o-transition-delay: 0s;
	transition-property: 0; transition-duration: 0.5s; transition-delay: 0s;	
}
.botCreate:hover, .botCancel:hover { /*border:2px solid #000;*/ background: var(--black); border:0px solid var(--black); }

.botCreate.off { padding: 8px 0px; font-size:11px; background: #ccc; /*color: var(--orange);*/}
.botCreate.on { padding: 8px 0px; font-size:10px; }


.botEquip { cursor:pointer; font-family: 'Sora', sans-serif, verdana, arial; font-size:11px; font-weight:400; background: #fff;
	border:0px; border-bottom:2px solid #fff; padding: 8px 0px; color:var(--text-gray);
	width:100%; /*width: -moz-calc(100% - 20px);width: -webkit-calc(100% - 20px);width: -o-calc(100% - 20px);width: calc(100% - 20px);	*/
	-moz-transition-property: 0; -moz-transition-duration: 0.5s; -moz-transition-delay: 0s;
	-webkit-transition-property: 0; -webkit-transition-duration: 0.5s; -webkit-transition-delay: 0s;
	-o-transition-property: 0; -o-transition-duration: 0.5s; -o-transition-delay: 0s;
	transition-property: 0; transition-duration: 0.5s; transition-delay: 0s;	
}
.botEquip:hover { /*border:2px solid #000;*/ background: var(--orange) !important; color: #fff !important;}
.botEquip.off { /*color: var(--orange);*/}
.botEquip.on { border-bottom:2px solid var(--orange); color: var(--orange); }


#menuDesktop { display:block; }
#menuMobile, #menuMobileAccount, #menuMobileAccountLogged { display:none; }


nav {
	position:fixed; left:0px; top:0px; width:100%;
	background: rgba(256,256,256, 100.0);
	z-index:10; 
	-moz-transition-property: 0; -moz-transition-duration: 0.5s; -moz-transition-delay: 0s;
	-webkit-transition-property: 0; -webkit-transition-duration: 0.5s; -webkit-transition-delay: 0s;
	-o-transition-property: 0; -o-transition-duration: 0.5s; -o-transition-delay: 0s;
	transition-property: 0; transition-duration: 0.5s; transition-delay: 0s;		
}

nav .limit { padding: 20px 0px; 
	-moz-transition-property: 0; -moz-transition-duration: 0.5s; -moz-transition-delay: 0s;
	-webkit-transition-property: 0; -webkit-transition-duration: 0.5s; -webkit-transition-delay: 0s;
	-o-transition-property: 0; -o-transition-duration: 0.5s; -o-transition-delay: 0s;
	transition-property: 0; transition-duration: 0.5s; transition-delay: 0s;	
}
.header_logo { float:left; width:50px; position:relative; font-size:0px; line-height:0;
	-moz-transition-property: 0; -moz-transition-duration: 0.5s; -moz-transition-delay: 0s;
	-webkit-transition-property: 0; -webkit-transition-duration: 0.5s; -webkit-transition-delay: 0s;
	-o-transition-property: 0; -o-transition-duration: 0.5s; -o-transition-delay: 0s;
	transition-property: 0; transition-duration: 0.5s; transition-delay: 0s;	
}

nav .zonaEsq, nav .zonaDir { float:left; position:relative;
width: -moz-calc(50% - 25px);width: -webkit-calc(50% - 25px);width: -o-calc(50% - 25px);width: calc(50% - 25px); 
}





.fixedmenu {
	position: fixed;
	bottom: 0px;
	left: 0;
	width: 100%;
	border-top:1px solid #fff; 
	background: var(--gray); 
	z-index:10;
}
.fixedmenuinner { padding: 10px 0px; }
.divTable {
  display: table;         
  width: 100%;         
  /*background-color: #eee;         
  border: 1px solid #666666;         
  border-spacing: 5px;*/
}
.divRow {
  display: table-row;
  width: 100%;   
  clear: both;
}
.divCell {
  float: left; /* fix for  buggy browsers */
  display: table-column;         
  width:25%;
  text-align:center;
  color: var(--orange);
}


.fixedLogo { float:left; padding:10px; padding-left:0px; }
.fixedMenu { float:left; text-align:right;padding-top:18px;padding-right:0px; }
.homeBackFundo { display:none; }

h1 { font-size:54px; font-weight:700; }
h2 { font-size:28px; font-weight:700; }


li.normalpage { font-weight: 400; }							 


.scrollup{
	z-index:100;
	width:40px;
	height:40px;			
	text-indent:-9999px;
	opacity:0.25;
	position:fixed;
	bottom:50px;
	right:30px;
	display:none;
	background: url('/imgs/icon_top.png') no-repeat;
}
.scrollup:hover {
	opacity:1;
}


.zonaMsgPopup  { display:none; z-index:10001; position:fixed; background: rgba(0,0,0, 0.3); top:0px; width:100%; left:0px; height:100%; overflow-x: auto; }
.zonaMsgPopupInner { position:absolute; width: 500px; top:100px; margin-top:0px; min-height:200px; left:50%; margin-left:-250px; background: #fff; color: var(--text-gray);
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; } 
.zonaMsgPopupInner .close { cursor:pointer; position:absolute; top:5px; right:5px; /*width:25px; height:25px;*/ font-size:24px; color: var(--orange); } 
.zonaMsgPopupTit { TEXT-ALIGN:LEFT; FONT-SIZE:14PX; color: var(--orange); }
.popupBotYellow { cursor:pointer; padding: 6px 15px; background: var(--yellow); color: var(--black); font-family: 'Sora', sans-serif, verdana, arial; FONT-SIZE:12px;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  border:0px; }

.zonaMsgPopup.preloader { background: var(--orange);/* url('/imgs/icon_branco.png') no-repeat center center; 
	-webkit-background-size: contain; -moz-background-size: contain; -o-background-size: contain; background-size: contain;*/ }
.zonaMsgPopup .preloaderInner { position:absolute; top:20%; left:0px; right:0px; }


